/* window */
.ajaxlogin-window {  z-index: 999; position: absolute; text-align: left; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; outline: none; display:block;  margin-top:-175px; width:400px !important;border:4px double #373737; left:50% !important; margin-left:-200px; top:50% !important;}
.no-touch .ajaxlogin-window{position:fixed}
/* Change the white to any color ;) */
.ajaxlogin-window .input-box input:-webkit-autofill { -webkit-box-shadow: 0 0 0px 1000px #242021 inset;  -webkit-text-fill-color: #fff;}
.ajaxlogin-window.active{opacity:1; visibility:visible; }
.ajaxlogin-window .page-title{padding: 10px 20px; font-family:'latolight'; font-size: 28px; line-height:24px; margin-top:0; color:#fff;border-bottom: 0 !important;}
.ajaxlogin-window > .d-shadow-wrap > .content { width:100% !important; height:auto !important }
#ajaxlogin-login-form, #ajaxlogin-forgot-password-form{padding: 20px 20px 0px 20px;}
#ajaxlogin-login-form .buttons-set button.button, #ajaxlogin-forgot-password-form #btn-forgot{background:#ffbe02; box-shadow:none;}
#ajaxlogin-login-form .buttons-set.disabled  button.button, #ajaxlogin-forgot-password-form .button-set.disabled #btn-forgot{display:none}
#ajaxlogin-login-form .buttons-set button.button:hover, #ajaxlogin-forgot-password-form #btn-forgot:hover{background:#606060}
.ajaxlogin-window label { width: auto; text-align: left; margin-bottom: 0; font-size:14px; line-height:20px; color:#6B6B6B}
.ajaxlogin-window label em { display: none }
.ajaxlogin-window ul li { line-height: normal; }
.ajaxlogin-window ul, .ajaxlogin-window .form-list { list-style: none; margin: 0; }
.ajaxlogin-window .form-list li {}
.ajaxlogin-window .form-list .input-box { clear: both; }
.ajaxlogin-window .form-list input.input-text, .ajaxlogin-window .form-list textarea { width: 100% }
.ajaxlogin-window .input-box input { margin: 0; border:0; border-bottom:1px solid #373737; color:#fff; background:none; }
.ajaxlogin-window .input-box .validation-advice { line-height: normal; }
.ajaxlogin-window .close { display: block; width: 46px; height: 46px; position: absolute; right: 0; top: 0;  }
.ajaxlogin-window .close:before {content:'×'; width: 40px; height: 40px; display: block; color: #606060; text-decoration: none; font-weight: normal; font-size: 26px; position: absolute; top: 3px; right: 2px; line-height: 40px; text-align: center; font-family:'latobold'; text-transform:lowercase}
.ajaxlogin-window .close:hover:before { color:#ffbe02;}
.ajaxlogin-window .close:hover { }
.ajaxlogin-window .progress-indicator {position: absolute; right: 13px; top: -7px;}
.ajaxlogin-window .buttons-set a:not(.button){margin-top:0; background: none; text-transform: none; font-family: 'latoregular'; color: #717171;}
.ajaxlogin-window .buttons-set a:not(.button):hover{color:#fff;}
.ajaxlogin-window .please-wait { position: relative; padding: 0; background: url(../../../images/gray-loader.gif) no-repeat; width:60px; height:64px; border: none; margin: 0; left: auto; top: auto; }
.ajaxlogin-window .buttons-set { margin: 0; text-align: left; border-top: 0 solid #e4e4e4; padding: 7px 0; position:relative; opacity:1 !important; min-height:60px}
.ajaxlogin-window .buttons-set a { display: block; }
.ajaxlogin-window .form-list .input-box { width: auto }
.ajaxlogin-window .buttons-set .back-link { display: block; margin: 0; padding: 0; text-align: center; }
.ajaxlogin-window .buttons-set .back-link a { background: none; text-transform: none; font-family: 'latoregular'; color: #717171;}
.ajaxlogin-window .buttons-set .back-link a:hover{color:#fff;}
.ajaxlogin-window .buttons-set .please-wait .ajaxlogin-window .actionbar { padding: 10px 10px 0; text-align: right; font-weight: bold; }
#ajaxlogin-mask { background: #242021; position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 990; }
* html #ajaxlogin-mask { position: absolute; }

.ajaxlogin-window .d-shadow-wrap{padding: 20px 0;}


.ajaxlogin-window .loader, .ajaxlogin-window .loader:before, .ajaxlogin-window .loader:after { background: #FEB914; -webkit-animation: ajaxload1 1s infinite ease-in-out; animation: ajaxload1 1s infinite ease-in-out; width: 0.8em; height: 4em; }
.ajaxlogin-window .loader:before, .ajaxlogin-window .loader:after { position: absolute; top: 0; content: ''; }
.ajaxlogin-window .loader:before { left: -1.5em; -webkit-animation-delay: -0.32s; animation-delay: -0.32s; }
.ajaxlogin-window .loader {text-indent: -9999em; position: absolute; font-size: 11px; -webkit-transform: translateZ(0); -ms-transform: translateZ(0); transform: translateZ(0);-webkit-animation-delay: -0.16s; animation-delay: -0.16s; top: 50%; left: 50%; z-index: 99; margin: -8px 0 0 -22px;}
.ajaxlogin-window .loader:after { left: 1.5em; }
@-webkit-keyframes ajaxload1 {  0%,  80%,  100% {
 box-shadow: 0 0 #FEB914;
 height: 1.5em;
}
 40% {
 box-shadow: 0 -2em #FEB914;
 height: 3em;
}
}
@keyframes ajaxload1 {  0%,  80%,  100% {
 box-shadow: 0 0 #FEB914;
 height: 1.5em;
}
 40% {
 box-shadow: 0 -2em #FEB914;
 height: 3em;
}
}


@media all and (max-width:767px)
{
.ajaxlogin-window .page-title{font-size:22px; line-height:28px;}
}
@media all and (max-width:479px)
{
.ajaxlogin-window {width:auto !important; left:10px !important; right:10px !important; margin-left:0}
}